## python-schema 0.6.5

=== debian/changelog ===
python-schema (0.6.5-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.

 -- Anton Gladky <gladk@debian.org>  Fri, 25 Nov 2016 18:34:13 +0100

python-schema (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Drop Add-upstream-testsuite.patch, no longer required.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 27 Sep 2016 07:52:27 +0100

python-schema (0.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #832976)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 31 Jul 2016 20:54:55 +0100
