=== debian/control ===
Source: python-schema
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pytest,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-setuptools,
               pypy,
               pypy-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-schema.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-schema.git
Homepage: https://github.com/keleshev/schema
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-schema
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: simple data validation library (Python 2)
 Schema is a library for validating Python data structures, such as those
 obtained from config-files, forms, external services or command-line parsing,
 converted from JSON/YAML (or something else) to Python data-types.
 .
 This package provides schema for Python 2.

Package: python3-schema
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: simple data validation library (Python 3)
 Schema is a library for validating Python data structures, such as those
 obtained from config-files, forms, external services or command-line parsing,
 converted from JSON/YAML (or something else) to Python data-types.
 .
 This package provides schema for Python 3.

Package: pypy-schema
Architecture: all
Depends: ${misc:Depends},
         ${pypy:Depends}
Description: simple data validation library (PyPy)
 Schema is a library for validating Python data structures, such as those
 obtained from config-files, forms, external services or command-line parsing,
 converted from JSON/YAML (or something else) to Python data-types.
 .
 This package provides schema for PyPy.
