=== debian/tests/control ===
Test-Command: cp -a ./test_schema.py ./LICENSE-MIT $AUTOPKGTEST_TMP
 ; cd $AUTOPKGTEST_TMP ; py.test ./test_schema.py
Depends: python-pytest, python-schema

Test-Command: cp -a ./test_schema.py ./LICENSE-MIT $AUTOPKGTEST_TMP
 ; cd $AUTOPKGTEST_TMP ; py.test-3 ./test_schema.py
Depends: python3-pytest, python3-schema
