## python-schema 0.6.6

=== debian/changelog ===
python-schema (0.6.6-2) unstable; urgency=medium

  * Upgrade watch file to version 4
  * Bump standards version to 4.0.0, no changes required
  * Release to unstable

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 10 Jul 2017 10:50:16 +0100

python-schema (0.6.6-1) experimental; urgency=medium

  * New upstream version 0.6.6
  * Drop superfluous Testsuite field
  * Upgrade the packaging to debhelper 10
  * Run the DEP-8 tests for all supported Python versions
  * Enable testing for PyPy
    - Add pypy-pytest to Build-Depends
    - Add DEP-8 test command for PyPy
    - Let pybuild run the tests for PyPy
  * Fixup the Vcs-Browser URI
  * Fixup the long descriptions
  * Release to experimental

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 06 May 2017 15:45:25 +0100
