=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
+               pypy,
+               pypy-pytest,
+               pypy-setuptools,
                python-all,
                python-pytest,
                python-setuptools,
                python3-all,
                python3-pytest,
-               python3-setuptools,
-               pypy,
-               pypy-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-schema.git
+               python3-setuptools
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-schema.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-schema.git
 Homepage: https://github.com/keleshev/schema
 X-Python-Version: >= 2.7
@@ -30,7 +30,7 @@
  obtained from config-files, forms, external services or command-line parsing,
  converted from JSON/YAML (or something else) to Python data-types.
  .
- This package provides schema for Python 2.
+ This package provides the modules for Python 2.
 
 Package: python3-schema
 Architecture: all
@@ -41,7 +41,7 @@
  obtained from config-files, forms, external services or command-line parsing,
  converted from JSON/YAML (or something else) to Python data-types.
  .
- This package provides schema for Python 3.
+ This package provides the modules for Python 3.
 
 Package: pypy-schema
 Architecture: all
@@ -52,4 +52,4 @@
  obtained from config-files, forms, external services or command-line parsing,
  converted from JSON/YAML (or something else) to Python data-types.
  .
- This package provides schema for PyPy.
+ This package provides the modules for PyPy.
