## python-schema 0.6.7

=== debian/changelog ===
python-schema (0.6.7-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 09:20:57 +0200

python-schema (0.6.7-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 19:02:51 +0200

python-schema (0.6.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ghislain Antony Vaillant ]
  * Update the gbp configuration
  * New upstream version 0.6.7
  * Fixup whitespacing in rules file
  * Support the nocheck build profile
  * Filter egg-info with extend-diff-ignore
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Update the copyright years

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 22 Feb 2018 09:41:28 +0000
