=== debian/control ===
Source: python-schema
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-schema
Vcs-Git: https://salsa.debian.org/python-team/modules/python-schema.git
Homepage: https://github.com/keleshev/schema

Package: python3-schema
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: simple data validation library (Python 3)
 Schema is a library for validating Python data structures, such as those
 obtained from config-files, forms, external services or command-line parsing,
 converted from JSON/YAML (or something else) to Python data-types.
 .
 This package provides the modules for Python 3.
