## python-schema 0.7.5

=== debian/changelog ===
python-schema (0.7.5-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Team upload.
  * New upstream release (Closes: #1016647)
  * d/control: Add B/D python3-mock (fixes FTBFS)
               Bump Standards-Version to 4.6.1.
               Update dh-compat version to 13.
               Add Rules-Requires-Root line.
  * d/copyright: Update debian copyright year.

  [ Stefano Rivera ]
  * Depend on python3-mock in the autopkgtest, too.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Sun, 04 Dec 2022 04:03:02 +0200

python-schema (0.6.7-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:41:47 +0100

python-schema (0.6.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:41:26 -0400
