## python-schema 0.7.6

=== debian/changelog ===
python-schema (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.6
  * remove dependency on python3-mock
  * use new dh-sequence-python3
  * add patch to work around find_package() not working

 -- Alexandre Detiste <tchet@debian.org>  Thu, 25 Apr 2024 02:12:35 +0200
