## python-schema 0.7.7

=== debian/changelog ===
python-schema (0.7.7-1) unstable; urgency=medium

  * Team upload.
  * Remove patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 01:41:22 +0200
