=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-mock
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-schema
@@ -23,5 +22,3 @@
  Schema is a library for validating Python data structures, such as those
  obtained from config-files, forms, external services or command-line parsing,
  converted from JSON/YAML (or something else) to Python data-types.
- .
- This package provides the modules for Python 3.
