=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 export PYBUILD_AFTER_TEST=rm {build_dir}/test_schema.py {build_dir}/LICENSE-MIT
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
